MONGOC_SERVER_API_GET_VERSION(3)

NAME
mongoc_server_api_get_version - mongoc_server_api_get_version()

SYNOPSIS

        mongoc_server_api_version_t
        mongoc_server_api_get_version (const mongoc_server_api_t *api);

Fetch the declared API version as from a mongoc_server_api_t.

PARAMETERS

    •   api: A mongoc_server_api_t.

RETURNS

Returns a mongoc_server_api_version_t with the API version declare in the mongoc_server_api_t.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc